<template>
  <p v-html="props.content"></p>
</template>
<script setup>
  var props = defineProps({
    content: String
  })
  function cancel() {
    this.$store.commit('updateStore', {name: 'showmodal', data:  undefined})
  }
</script>